[Unit]
Description=ansible service

[Service]
Type=oneshot
ExecStart=/usr/bin/ansible-pull -U https://gitlab.com/heyl-anstalt/infrastructure/ansible.git {{ ansible_hostname }}.yml --purge

[Install]
WantedBy=multi-user.target

